Subject: About CASSCF geometry optimization

From: wxin <[email-masked]>
Date: Wed, 7 May 2003 10:41:22 +0800

Dear CCL-lister,
Now I have some problem with Gaussian98 when I use it to do casscf calculation. I use the method that Wolfgang Roth provided several days ago in the CCL to solve the casscf geometry optimization problem in Gaussian98(see below). It works well in the singlet case but today I find it is not successful in the triplet case. Can anyone give some advice on this problem. 

Several days ago I put a casscf optimization problem in Gaussian98 at CCL:

when I used the Gaussian98 to do casscf geometry optimization calculation
I encounter a serious problem.At the first point of the optimization, the
wavefunction has converged to the desired state, but at the second point,
the calculation converged to a state that is much higher in energy than
the first point(several hatree). Who can tell me how to solve this problem?

Thank you in advance. 

Wang Xin
Dept Chem,Nanjing Univ 
P.R.China